<HTML>
<HEAD>
    <TITLE> Voici mon logo</TITLE>
</HEAD>

<BODY  BGCOLOR="#424242">
<H3> <B> <FONT COLOR="red"> Bilal Drame </FONT> </B> </H3>
<center> <font size="+3" face="American Typewriter" color="white">
    <br>
    <br>
    <br>
    Bienvenue sur le menu principale. </center>
    <br>
    <br>
    <br>
    <center> <IMG SRC="Gokusalut.gif" ALT="Test" TEXT=" Test !"> </center>
<center> <font face="American Typewriter" color="white">
    <br>
    <br>
    <br>
          Veillez choisir une page a visite.</font> </center>
    <BR>
    <BR>
    <BR>
    <BR>
</BODY>
</HTML>
